Subject: 2nd lifting
From: "Kheyrkhah" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, "'Kheyrkhah'" <[email-masked]>
Date: Thu, 6 Oct 2022 15:33:29 +0330

Dear All,

Regarding 2nd lifting (MT Lingyang) and for taking further actions, please
provide us with MV acceptance (A2) within next one hours from this email. 

Needleless to remind you in case of no reply no claims from your side will
be accepted.

Thanks,